/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	vertical-align: top;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-image: url(assets/back-001.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #666666;
}
#container-div {
	background-image: url(assets/back-002.png);
	background-repeat: repeat-y;
	background-position: center;
}
#right-div {
	background-image: url(assets/back-003.jpg);
	background-repeat: no-repeat;
	height: 173px;
	width: 220px;
	padding-top: 240px;
	padding-left: 90px;
	margin-top: 26px;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.7em;
	color: #545454;
}
p {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.text2 {
	color: #FFFFFF;
}
#container-div #nav a {
	color: #B4B4B4;
	letter-spacing: 0.1em;
}
#container-div #nav a:hover {
	color: #878787;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	letter-spacing: 0.1em;
}
.current {
	color: #006699;
	letter-spacing: 0.1em;
}
#body-div {
	padding-top: 20px;
	padding-left: 30px;
}
.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: -0.1em;
	color: #CCCCCC;
}
.text4 {
	line-height: 1.7em;
	color: #333333;
}
#container-div #footer a {
	font-size: 10px;
	color: #666666;
}
#container-div #footer a:hover {
	font-size: 10px;
	color: #006699;
}
.text5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006600;
}
.form-elements {
	width: 410px;
	margin-bottom: 6px;
}
.text6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0099CC;
}
.text7 {
	font-size: 10px;
	color: #666666;
}
.news-head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006600;
	text-transform: capitalize;
}
.photo-container {
	margin: 5px;
	height: 75px;
	width: 92px;
	border: 1px solid #006699;
	float: left;
}
#container-div #body-div #gallery-links {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-size: 14px;
	background-color: #E8E8E8;
	line-height: 1em;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
#container-div #body-div #gallery-links:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-size: 14px;
	background-color: #E8E8E8;
	line-height: 1em;
	border: 1px solid #0099CC;
	margin-left: 6px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.text8 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006699;
}
#container-div #body-div #products a {
	color: #990000;
	font-weight: bold;
}
#container-div #body-div #products a:hover {
	color: #FF0000;
	font-weight: bold;
}
